.choose-window {
    margin-top: 30px;
}

h1 {
    margin-bottom: 5px;
}

button {
    margin-top: 10px;
}

.order-board {
    margin-left: 800px;
    margin-top: -368px;
    display: none;
}

.board {
    width: 530px;
    border: 1px black solid;
    margin: auto;
}

.make-order {
    margin: 0;
    display: block;
    margin: auto;
}